Bug 484200 - anaconda generates a dump file and shuts down system during re-install
anaconda generates a dump file and shuts down system during re-install
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i386 Linux
low Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 07:11 EST by steven.winterkorn
Modified: 2011-07-27 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-27 12:42:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven.winterkorn 2009-02-05 07:11:11 EST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)

created a nfs share to have vmware use it as a storage site for a test VM and ISO images. Initially started to copy over the test VM (useing vmware interface),copy started but I had to leave for the day. Came in the next day and found that the copy never finished past approx 85% and share on the system inaccessable due to the share and rest of drive had become read-only and unable to change any attributes.  I tried to boot with cd 1 of RH ent ver 4 and linux recuse option. Anaconda ran until the process tried to detect previous installations. anaconda stopped, generated a bug file and shut the system down.  
Tried to reboot the system but now the volume manger hangs during bootup and I now get the same problem with anaconda and volume manager everytime I boot up.

Reproducible: Always




Vmware verions mounting the share when system was operational is VI3.5 U3

text of anacdump:

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 1173, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/text.py", line 510, in run
    dispatch.gotoNext()
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/dispatch.py", line 171, in gotoNext
    self.moveStep()
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/dispatch.py", line 239, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/upgrade.py", line 44, in findRootParts
    id.rootParts = findExistingRoots(intf, id, chroot)
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/upgrade.py", line 75, in findExistingRoots
    upgradeany = upgradeany)
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/partedUtils.py", line 614, in findExistingRootPartitions
    for fs in fsset.getFStoTry(dev):
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/fsset.py", line 2414, in getFStoTry
    if isValidXFS(device):
  File "/usr/src/build/500926-i386/install//usr/lib/anaconda/fsset.py", line 2345, in isValidXFS
    buf = os.read(fd, 4)
OSError: [Errno 5] Input/output error

Local variables in innermost frame:
device: /dev/VolGroup00/LogVol00
fd: 25


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.welcomeText: Red Hat Enterprise Linux ES (C) 2004 Red Hat, Inc.
  intf.instLanguage: InstallTimeLanguage instance, containing members:
    intf.instLanguage.tempDefault: 
    intf.instLanguage.nativeLangNames: {'Swedish': Svenska, 'Icelandic': Íslenska, 'Chinese(Simplified)': 简体中文, 'Turkish': Türkçe, 'Slovenian': slovenščina, 'Gujarati': ગુજરાતી, 'Hindi': हिन्दी, 'Dutch': Nederlands, 'Norwegian': Norsk, 'Korean': 한국어, 'Estonian': eesti keel, 'Danish': Dansk, 'Bulgarian': Български, 'Hungarian': magyar, 'Macedonian': Македонски, 'Welsh': Cymraeg, 'Vietnamese': Vietnamese, 'Malay': Melayu, 'French': Français, 'Catalan': Català, 'Bengali': বাংলা, 'Russian': Русский, 'Croatian': Hrvatski, 'Tamil': தமிழ், 'Finnish': suomi, 'Punjabi': ਪੰਜਾਬੀ, 'English': English, 'Bengali(India)': বাংলা(ভারত), 'Italian': Italiano, 'Portuguese': Português, 'Portuguese(Brazilian)': Português (Brasil), 'Zulu': Zulu, 'German': Deutsch, 'Ukrainian': Українська, 'Japanese': 日本語, 'Czech': Čeština, 'Persian': فارسی, 'Spanish': Español, 'Polish': Polski, 'Arabic': العربية, 'Chinese(Traditional)': 繁體中文}
    intf.instLanguage.langList: [Arabic, Bengali, Bengali(India), Bulgarian, Catalan, Chinese(Simplified), Chinese(Traditional), Croatian, Czech, Danish, Dutch, English, Estonian, Finnish, French, German, Gujarati, Hindi, Hungarian, Icelandic, Italian, Japanese, Korean, Macedonian, Malay, Norwegian, Persian, Polish, Portuguese, Portuguese(Brazilian), Punjabi, Russian, Slovenian, Spanish, Swedish, Tamil, Turkish, Ukrainian, Vietnamese, Welsh, Zulu]
    intf.instLanguage.kbd: {'Swedish': sv-latin1, 'Icelandic': is-latin1, 'Chinese(Simplified)': us, 'Turkish': trq, 'Slovenian': slovene, 'Gujarati': us, 'Hindi': us, 'Dutch': nl, 'Norwegian': no, 'Korean': us, 'Estonian': et, 'Danish': dk, 'Bulgarian': bg, 'Hungarian': hu, 'Macedonian': mk, 'Welsh': uk, 'Vietnamese': us, 'Malay': us, 'French': fr-latin1, 'Catalan': es, 'Bengali': us, 'Russian': ru, 'Croatian': croat, 'Tamil': us, 'Finnish': fi, 'Punjabi': us, 'English': us, 'Bengali(India)': us, 'Italian': it, 'Portuguese': pt-latin1, 'Portuguese(Brazilian)': br-abnt2, 'Zulu': us, 'German': de-latin1-nodeadkeys, 'Ukrainian': ua-utf, 'Japanese': jp106, 'Czech': cz-lat2, 'Persian': us, 'Spanish': es, 'Polish': pl, 'Arabic': us, 'Chinese(Traditional)': us}
    intf.instLanguage.current: en_US.UTF-8
    intf.instLanguage.runtimeLangs: {'hu_HU.UTF-8': hu_HU.UTF-8, 'zu_ZA.UTF-8': zu_ZA.UTF-8, 'et_EE.UTF-8': et_EE.UTF-8, 'zh_TW.UTF-8': zh_TW.UTF-8, 'tr_TR.UTF-8': tr_TR.UTF-8, 'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-8, 'da_DK.UTF-8': da_DK.UTF-8, 'nb_NO.UTF-8': nb_NO.UTF-8, 'ar_SA.UTF-8': ar_SA.UTF-8, 'fr_FR.UTF-8': fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'es_ES.UTF-8': es_ES.UTF-8, 'uk_UA.UTF-8': uk_UA.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-8': ja_JP.UTF-8, 'hr_HR.UTF-8': hr_HR.UTF-8, 'ko_KR.UTF-8': ko_KR.UTF-8, 'cy_GB.UTF-8': cy_GB.UTF-8, 'fa_IR.UTF-8': fa_IR.UTF-8, 'bn_IN.UTF-8': bn_IN.UTF-8, 'is_IS.UTF-8': is_IS.UTF-8, 'vi_VN.UTF-8': vi_VN.UTF-8, 'pt_PT.UTF-8': pt_PT.UTF-8, 'gu_IN.UTF-8': gu_IN.UTF-8, 'bn_BD.UTF-8': bn_BD.UTF-8, 'pt_BR.UTF-8': pt_BR.UTF-8, 'pa_IN.UTF-8': pa_IN.UTF-8, 'pl_PL.UTF-8': pl_PL.UTF-8, 'ms_MY.UTF-8': ms_MY.UTF-8, 'zh_CN.UTF-8': zh_CN.UTF-8, 'ta_IN.UTF-8': ta_IN.UTF-8, 'sv_SE.UTF-8': sv_SE.UTF-8, 'sl_SI.UTF-8': sl_SI.UTF-8, 'bg_BG.UTF-8': bg_BG.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-8, 'fi_FI.UTF-8': fi_FI.UTF-8, 'hi_IN.UTF-8': hi_IN.UTF-8, 'mk_MK.UTF-8': mk_MK.UTF-8}
    intf.instLanguage.langNicks: {'Swedish': sv_SE.UTF-8, 'Icelandic': is_IS.UTF-8, 'Chinese(Simplified)': zh_CN.UTF-8, 'Turkish': tr_TR.UTF-8, 'Slovenian': sl_SI.UTF-8, 'Gujarati': gu_IN.UTF-8, 'Hindi': hi_IN.UTF-8, 'Dutch': nl_NL.UTF-8, 'Norwegian': nb_NO.UTF-8, 'Korean': ko_KR.UTF-8, 'Estonian': et_EE.UTF-8, 'Danish': da_DK.UTF-8, 'Bulgarian': bg_BG.UTF-8, 'Hungarian': hu_HU.UTF-8, 'Macedonian': mk_MK.UTF-8, 'Welsh': cy_GB.UTF-8, 'Vietnamese': vi_VN.UTF-8, 'Malay': ms_MY.UTF-8, 'French': fr_FR.UTF-8, 'Catalan': ca_ES.UTF-8, 'Bengali': bn_BD.UTF-8, 'Russian': ru_RU.UTF-8, 'Croatian': hr_HR.UTF-8, 'Tamil': ta_IN.UTF-8, 'Finnish': fi_FI.UTF-8, 'Punjabi': pa_IN.UTF-8, 'English': en_US.UTF-8, 'Bengali(India)': bn_IN.UTF-8, 'Italian': it_IT.UTF-8, 'Portuguese': pt_PT.UTF-8, 'Portuguese(Brazilian)': pt_BR.UTF-8, 'Zulu': zu_ZA.UTF-8, 'German': de_DE.UTF-8, 'Ukrainian': uk_UA.UTF-8, 'Japanese': ja_JP.UTF-8, 'Czech': cs_CZ.UTF-8, 'Persian': fa_IR.UTF-8, 'Spanish': es_ES.UTF-8, 'Polish': pl_PL.UTF-8, 'Arabic': ar_SA.UTF-8, 'Chinese(Traditional)': zh_TW.UTF-8}
    intf.instLanguage.font: {'Swedish': latarcyrheb-sun16, 'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': bterm, 'Turkish': latarcyrheb-sun16, 'Slovenian': latarcyrheb-sun16, 'Gujarati': none, 'Hindi': none, 'Dutch': latarcyrheb-sun16, 'Norwegian': latarcyrheb-sun16, 'Korean': bterm, 'Estonian': latarcyrheb-sun16, 'Danish': latarcyrheb-sun16, 'Bulgarian': latarcyrheb-sun16, 'Hungarian': latarcyrheb-sun16, 'Macedonian': latarcyrheb-sun16, 'Welsh': latarcyrheb-sun16, 'Vietnamese': latarcyrheb-sun16, 'Malay': latarcyrheb-sun16, 'French': latarcyrheb-sun16, 'Catalan': latarcyrheb-sun16, 'Bengali': none, 'Russian': latarcyrheb-sun16, 'Croatian': latarcyrheb-sun16, 'Tamil': none, 'Finnish': latarcyrheb-sun16, 'Punjabi': none, 'English': latarcyrheb-sun16, 'Bengali(India)': none, 'Italian': latarcyrheb-sun16, 'Portuguese': latarcyrheb-sun16, 'Portuguese(Brazilian)': latarcyrheb-sun16, 'Zulu': latarcyrheb-sun16, 'German': latarcyrheb-sun16, 'Ukrainian': latarcyrheb-sun16, 'Japanese': bterm, 'Czech': latarcyrheb-sun16, 'Persian': none, 'Spanish': latarcyrheb-sun16, 'Polish': latarcyrheb-sun16, 'Arabic': none, 'Chinese(Traditional)': bterm}
    intf.instLanguage.tz: {'Swedish': Europe/Stockholm, 'Icelandic': Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Turkish': Europe/Istanbul, 'Slovenian': Europe/Ljubljana, 'Gujarati': Asia/Calcutta, 'Hindi': Asia/Calcutta, 'Dutch': Europe/Amsterdam, 'Norwegian': Europe/Oslo, 'Korean': Asia/Seoul, 'Estonian': Europe/Tallinn, 'Danish': Europe/Copenhagen, 'Bulgarian': Europe/Sofia, 'Hungarian': Europe/Budapest, 'Macedonian': Europe/Skopje, 'Welsh': Europe/London, 'Vietnamese': Asia/Saigon, 'Malay': Asia/Kuala_Lumpur, 'French': Europe/Paris, 'Catalan': Europe/Madrid, 'Bengali': Asia/Dhaka, 'Russian': Europe/Moscow, 'Croatian': Europe/Zagreb, 'Tamil': Asia/Calcutta, 'Finnish': Europe/Helsinki, 'Punjabi': Asia/Calcutta, 'English': America/New_York, 'Bengali(India)': Asia/Calcutta, 'Italian': Europe/Rome, 'Portuguese': Europe/Lisbon, 'Portuguese(Brazilian)': America/Sao_Paulo, 'Zulu': Africa/Johannesburg, 'German': Europe/Berlin, 'Ukrainian': Europe/Kiev, 'Japanese': Asia/Tokyo, 'Czech': Europe/Prague, 'Persian': Asia/Tehran, 'Spanish': Europe/Madrid, 'Polish': Europe/Warsaw, 'Arabic': Asia/Riyadh, 'Chinese(Traditional)': Asia/Taipei}
  intf.langSearchPath: [en_US.UTF-8, en_US, en, C]
  intf.showingHelpOnHelp: 0
  intf.screen: SnackScreen instance, containing members:
    intf.screen.width: 80
    intf.screen.helpCb: <bound method InstallInterface.helpWindow of <text.InstallInterface instance at 0xb7ee68ec>>
    intf.screen.height: 30
  intf.configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'xcustom': 1, 'installtype': 2, 'makebootdisk': 1, 'upgbootloader': 1, 'upgrademigfind': 1, 'fdasd': 1, 'authentication': 1, 'findpackages': 1, 'zfcpconfig': 1, 'checkmonitorok': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'setsanex': 1, 'indivpackage': 1, 'addswap': 1, 'upgrademigratefs': 1, 'monitor': 1, 'upgradecontinue': 1, 'findinstall': 1, 'upgrademount': 1, 'upgradeswapsuggestion': 1, 'videocard': 1, 'bootdisk': 1, 'package-selection': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow of <text.InstallInterface instance at 0xb7ee68ec>>
  method.currentIso: None
  method.timestamp: 1105116601.310480
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.currentDisc: [1]
  method.loopbackFile: None
  method.progressWindow: <bound method InstallInterface.progressWindow of <text.InstallInterface instance at 0xb7ee68ec>>
  method.device: hdc
step: 7
flags: Flags instance, containing members:
  flags.flags: {'virtpconsole': None, 'expert': 0, 'selinux': 1, 'rootpath': 0, 'autostep': 0, 'setupFilesystems': 1, 'usevnc': 0, 'autoscreenshot': 0, 'test': 0, 'serial': 0}
firstStep: 0
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.services: [Service instance, containing members:
      ports: [22:tcp]
      name: Remote Login (SSH)
      key: ssh
      allowed: 0
, Service instance, containing members:
      ports: [80:tcp]
      name: Web Server (HTTP, HTTPS)
      key: http
      allowed: 0
, Service instance, containing members:
      ports: [21:tcp]
      name: File Transfer (FTP)
      key: ftp
      allowed: 0
, Service instance, containing members:
      ports: [25:tcp]
      name: Mail Server (SMTP)
      key: smtp
      allowed: 0
]
    id.firewall.portlist: []
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xhwstate: XF86HardwareState instance, containing members:
      id.xsetup.xhwstate.probed_physical_height: 300
      id.xsetup.xhwstate.probed_video_ram: 65536
      id.xsetup.xhwstate.videocard_PCIBus: None
      id.xsetup.xhwstate.colordepth: 16
      id.xsetup.xhwstate.monitor_name: PlanarPL1910
      id.xsetup.xhwstate.dri_enabled: 1
      id.xsetup.xhwstate.monitor: monName: PlanarPL1910
monID: DDCPROBED
monHoriz: 24-80
monVert: 56-75
physicalWidth: 370
physicalHeight: 300

      id.xsetup.xhwstate.videocard_name: NVIDIA Quadro 4 (generic)
      id.xsetup.xhwstate.video_ram: 0
      id.xsetup.xhwstate.videocard_driver: nv
      id.xsetup.xhwstate.videocard_options: []
      id.xsetup.xhwstate.vsync: 56-75
      id.xsetup.xhwstate.physical_height: 300
      id.xsetup.xhwstate.probed_vsync: 56-75
      id.xsetup.xhwstate.physical_width: 370
      id.xsetup.xhwstate.hsync: 24-80
      id.xsetup.xhwstate.probed_physical_width: 370
      id.xsetup.xhwstate.xconfig: None
      id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
      id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0xb7e2c30c>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation NV17GL [Quadro4 200/400 NVS]
server: Xorg
cardManf: None
vidRam: 65536
carddata: {'CHIPSET': 'Quadro 4', 'DRIVER': 'nv', 'NAME': 'NVIDIA Quadro 4 (generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA Quadro 4 (generic)
fbmodes: None
fbbpp: None

      id.xsetup.xhwstate.videocard_PCIFn: None
      id.xsetup.xhwstate.probed_hsync: 24-80
      id.xsetup.xhwstate.resolution: 800x600
      id.xsetup.xhwstate.videocard_PCIDev: None
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    id.keyboard.type: PC
    id.keyboard.beenset: 1
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  id.upgrade: Boolean instance, containing members:
    id.upgrade.val: 0
  id.monitor: Already dumped
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <text.InstallInterface instance at 0xb7ee68ec>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <text.InstallInterface instance at 0xb7ee68ec>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <text.InstallInterface instance at 0xb7ee68ec>>
    id.fsset.entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /sys
           fsystem: sysfs format: 0
           ismounted: 0 

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.langSupport: Language instance, containing members:
    id.langSupport.info: {'SUPPORTED': None}
    id.langSupport.default: None
    id.langSupport.supported: []
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 2
    id.partitions.nextUniqueID: 1
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: []
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  id.compspkg: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.description: zSeries machines can access industry-standard SCSI devices via Fibre Channel (FCP). You need to provide 5 parameters for each device: a 16 bit device number, a 16bit SCSI ID, a 64 bit World Wide Port Name (WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
    id.zfcp.fcpdevices: []
    id.zfcp.options: [('Device number', 1, 'You have not specified a device number or the number is invalid', <bound method ZFCP.sanitizeDeviceInput of <zfcp.ZFCP instance at 0xb7e177ec>>, <bound method ZFCP.checkValidDevice of <zfcp.ZFCP instance at 0xb7e177ec>>), ('SCSI Id', 0, 'You have not specified a SCSI ID or the ID is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7e177ec>>, <bound method ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7e177ec>>), ('WWPN', 1, 'You have not specified a worldwide port name or the name is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7e177ec>>, <bound method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7e177ec>>), ('SCSI LUN', 0, 'You have not specified a SCSI LUN or the number is invalid.', <bound method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7e177ec>>, <bound method ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7e177ec>>), ('FCP LUN', 1, 'You have not specified a FCP LUN or the number is invalid.', <bound method ZFCP.sanitizeFCPLInput of <zfcp.ZFCP instance at 0xb7e177ec>>, <bound method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7e177ec>>)]
  id.grpset: None
  id.upgradeRemove: []
  id.excludeDocs: 0
  id.auth: Authentication instance, containing members:
    id.auth.hesiodLhs: 
    id.auth.useKrb5: 0
    id.auth.useShadow: 1
    id.auth.krb5Realm: 
    id.auth.ldapTLS: 
    id.auth.useMD5: 1
    id.auth.enableCache: 0
    id.auth.useLdapauth: 0
    id.auth.hesiodRhs: 
    id.auth.useLdap: 0
    id.auth.useNIS: 0
    id.auth.nisuseBroadcast: 1
    id.auth.sambaServer: 
    id.auth.nisDomain: 
    id.auth.sambaWorkgroup: 
    id.auth.useSamba: 0
    id.auth.ldapBasedn: 
    id.auth.krb5Admin: 
    id.auth.ldapServer: 
    id.auth.useHesiod: 0
    id.auth.krb5Kdc: 
    id.auth.nisServer: 
  id.dependencies: []
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.kickstart: 0
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.useLinear: 1
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.above1024: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda]
    id.bootloader.serial: 0
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth1': DEVICE=eth1
HWADDR=00:11:0A:3F:61:A8
ONBOOT=no
TYPE=Ethernet

, 'eth0': DEVICE=eth0
HWADDR=00:30:84:71:E5:CA
ONBOOT=no
TYPE=Ethernet

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Already dumped
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {}
    id.diskset.onlyPrimary: None
  id.handleDeps: 0
  id.security: Security instance, containing members:
    id.security.selinux: 2
  id.upgradeSwapInfo: None
dir: 1


/tmp/syslog:
<4>Linux version 2.6.9-5.EL (bhcompile@decompose.build.redhat.com) (gcc version 3.4.3 20041212 (Red Hat 3.4.3-9.EL4)) #1 Wed Jan 5 19:22:18 EST 2005
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
<4> BIOS-e820: 000000003fff0000 - 0000000040000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
<5>127MB HIGHMEM available.
<5>896MB LOWMEM available.
<4>zapping low mappings.
<7>On node 0 totalpages: 262128
<7>  DMA zone: 4096 pages, LIFO batch:1
<7>  Normal zone: 225280 pages, LIFO batch:16
<7>  HighMem zone: 32752 pages, LIFO batch:7
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 COMPAQ                                ) @ 0x000e9e10
<7>ACPI: RSDT (v001 COMPAQ CPQ0064  0x20040115  0x00000000) @ 0x000e5640
<7>ACPI: FADT (v001 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e56f8
<7>ACPI: SSDT (v001 COMPAQ  PROJECT 0x00000001 MSFT 0x0100000e) @ 0x000e6585
<7>ACPI: SSDT (v001 COMPAQ CORE_PNP 0x00000001 MSFT 0x0100000e) @ 0x000e6c0a
<7>ACPI: SSDT (v001 COMPAQ CORE_UTL 0x00000001 MSFT 0x0100000e) @ 0x000e7156
<7>ACPI: SSDT (v001 COMPAQ VILLTBL1 0x00000001 MSFT 0x0100000e) @ 0x000e7348
<7>ACPI: SSDT (v001 COMPAQ LGCYLITE 0x00000001 MSFT 0x0100000e) @ 0x000e7676
<7>ACPI: SSDT (v001 COMPAQ    UART2 0x00000001 MSFT 0x0100000e) @ 0x000e7bb5
<7>ACPI: SSDT (v001 COMPAQ   FLOPPY 0x00000001 MSFT 0x0100000e) @ 0x000e7d1c
<7>ACPI: MADT (v001 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e576c
<7>ACPI: SSDT (v001 COMPAQ     APIC 0x00000001 MSFT 0x0100000e) @ 0x000e9b2c
<7>ACPI: ASF! (v016 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e57d4
<7>ACPI: SSDT (v001 COMPAQ PNP_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e82d8
<7>ACPI: SSDT (v001 COMPAQ UR2_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e86e7
<7>ACPI: SSDT (v001 COMPAQ FPY_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e8854
<7>ACPI: SSDT (v001 COMPAQ       S3 0x00000001 MSFT 0x0100000e) @ 0x000e8a22
<7>ACPI: SSDT (v001 COMPAQ  CORE_S3 0x00000001 MSFT 0x0100000e) @ 0x000e8b89
<7>ACPI: SSDT (v001 COMPAQ   PIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e8c66
<7>ACPI: SSDT (v001 COMPAQ     GTF0 0x00000001 MSFT 0x0100000e) @ 0x000e9200
<7>ACPI: SSDT (v001 COMPAQ   SIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e8daa
<7>ACPI: SSDT (v001 COMPAQ     GTF2 0x00000001 MSFT 0x0100000e) @ 0x000e956f
<7>ACPI: SSDT (v001 COMPAQ      L08 0x00000001 MSFT 0x0100000e) @ 0x000e98e3
<7>ACPI: SSDT (v001 COMPAQ    FINIS 0x00000001 MSFT 0x0100000e) @ 0x000e9d30
<7>ACPI: DSDT (v001 COMPAQ     DSDT 0x00000001 MSFT 0x0100000e) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0xf808
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192 BOOT_IMAGE=vmlinuz text
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c03d3000 soft=c03d2000
<4>PID hash table entries: 4096 (order: 12, 65536 bytes)
<4>Detected 3194.303 MHz processor.
<6>Using tsc for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 1032352k/1048512k available (2055k kernel code, 15424k reserved, 655k data, 140k init, 131008k highmem)
<7>Calibrating delay loop... 6307.84 BogoMIPS (lpj=3153920)
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized, register_security failed.
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000
<7>CPU: After vendor identify, caps:  bfebfbff 00000000 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<7>CPU: After all inits, caps:        bfebf3ff 00000000 00000000 00000080
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<4>CPU: Intel(R) Pentium(R) 4 CPU 3.20GHz stepping 04
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>ACPI: IRQ9 SCI: Edge set to Level Trigger.
<6>checking if image is initramfs...it isn't (no cpio magic); looks like an initrd
<6>Freeing initrd memory: 3020k freed
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.20 entry at 0xec1a9, last bus=5
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040816
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 14 15)
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<6>PCI: Enabled i801 SMBus device
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
<6>ACPI: PCI interrupt 0000:00:1d.0[A] -> GSI 11 (level, low) -> IRQ 11
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 5
<6>ACPI: PCI interrupt 0000:00:1d.1[B] -> GSI 5 (level, low) -> IRQ 5
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
<6>ACPI: PCI interrupt 0000:00:1d.2[C] -> GSI 10 (level, low) -> IRQ 10
<4>ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 10
<6>ACPI: PCI interrupt 0000:00:1d.7[D] -> GSI 10 (level, low) -> IRQ 10
<6>ACPI: PCI interrupt 0000:00:1f.1[A] -> GSI 10 (level, low) -> IRQ 10
<6>ACPI: PCI interrupt 0000:00:1f.2[A] -> GSI 10 (level, low) -> IRQ 10
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
<6>ACPI: PCI interrupt 0000:00:1f.3[B] -> GSI 5 (level, low) -> IRQ 5
<6>ACPI: PCI interrupt 0000:00:1f.5[B] -> GSI 5 (level, low) -> IRQ 5
<6>ACPI: PCI interrupt 0000:01:00.0[A] -> GSI 10 (level, low) -> IRQ 10
<4>ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 5
<6>ACPI: PCI interrupt 0000:05:02.0[A] -> GSI 5 (level, low) -> IRQ 5
<4>ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 10
<6>ACPI: PCI interrupt 0000:05:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<3>audit(1233776645.207:0): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key E07BC3E85BE30CFD
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>vesafb: probe of vesafb0 failed with error -6
<6>ACPI: Processor [CPU0] (supports C1, 8 throttling states)
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<6>agpgart: Detected an Intel 865 Chipset.
<6>agpgart: Maximum main memory to use for agp memory: 941M
<6>agpgart: AGP aperture is 64M @ 0xf4000000
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH5: IDE controller at PCI slot 0000:00:1f.1
<4>PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
<6>ACPI: PCI interrupt 0000:00:1f.1[A] -> GSI 10 (level, low) -> IRQ 10
<6>ICH5: chipset revision 2
<6>ICH5: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x24c0-0x24c7, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0x24c8-0x24cf, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: Maxtor 6E040L0, ATA DISK drive
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: JLMS XJ-HD166S, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>Probing IDE interface ide2...
<7>ide2: Wait for ready failed before probe !
<7>Probing IDE interface ide3...
<7>ide3: Wait for ready failed before probe !
<7>Probing IDE interface ide4...
<7>ide4: Wait for ready failed before probe !
<7>Probing IDE interface ide5...
<7>ide5: Wait for ready failed before probe !
<6>hda: max request size: 128KiB
<6>hda: 78165360 sectors (40020 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(100)
<7>hda: cache flushes supported
<6> hda: hda1 hda2
<6>hdc: ATAPI 40X DVD-ROM drive, 512kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 2048 buckets, 64Kbytes
<6>TCP: Hash tables configured (established 262144 bind 37449)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S3 S4 S5)
<4>ACPI wakeup devices: 
<4>PCI0  HUB COM1 USB1 USB2 USB3 USB4 EUSB PBTN 
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.9-5.EL
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<5>SCSI subsystem initialized
<6>ACPI: PCI interrupt 0000:00:1d.7[D] -> GSI 10 (level, low) -> IRQ 10
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: irq 10, pci mem f887a000
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v2.2
<6>ACPI: PCI interrupt 0000:00:1d.0[A] -> GSI 11 (level, low) -> IRQ 11
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: irq 11, io base 00002440
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:1d.1[B] -> GSI 5 (level, low) -> IRQ 5
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: irq 5, io base 00002460
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI interrupt 0000:00:1d.2[C] -> GSI 10 (level, low) -> IRQ 10
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: irq 10, io base 00002480
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<3>hub 1-0:1.0: over-current change on port 7
<6>usb 2-1: new low speed USB device using address 2
<6>input: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1d.0-1
<6>usb 2-2: new full speed USB device using address 3
<6>hub 2-2:1.0: USB hub found
<6>hub 2-2:1.0: 3 ports detected
<6>usb 2-2.1: new full speed USB device using address 4
<6>input: USB HID v1.10 Keyboard [Dell Dell USB Keyboard Hub] on usb-0000:00:1d.0-2.1
<6>input: USB HID v1.10 Device [Dell Dell USB Keyboard Hub] on usb-0000:00:1d.0-2.1
<6>pcnet32.c:v1.30i 06.28.2004 tsbogend@alpha.franken.de
<6>ACPI: PCI interrupt 0000:05:0a.0[A] -> GSI 10 (level, low) -> IRQ 10
<6>pcnet32: PCnet/FAST+ 79C972 at 0x1000, 00 30 84 71 e5 ca
<6>    tx_start_pt(0x0c00):~220 bytes, BCR18(9861):BurstWrEn BurstRdEn NoUFlow 
<6>    SRAMSIZE=0x1700, SRAM_BND=0x0800, assigned IRQ 10.
<7>divert: allocating divert_blk for eth0
<6>eth0: registered as PCnet/FAST+ 79C972
<6>pcnet32: 1 cards_found.
<6>tg3.c:v3.10 (September 14, 2004)
<6>ACPI: PCI interrupt 0000:05:02.0[A] -> GSI 5 (level, low) -> IRQ 5
<7>divert: allocating divert_blk for eth1
<6>eth1: Tigon3 [partno(BCM95782A50) rev 3003 PHY(5705)] (PCI:33MHz:32-bit) 10/100/1000BaseT Ethernet 00:11:0a:3f:61:a8
<6>eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[0] TSOcap[1] 
<7>libata version 1.02 loaded.
<7>ata_piix version 1.02
<6>ACPI: PCI interrupt 0000:00:1f.2[A] -> GSI 10 (level, low) -> IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ata1: SATA max UDMA/133 cmd 0x24F0 ctl 0x280A bmdma 0x24D0 irq 10
<6>ata2: SATA max UDMA/133 cmd 0x24F8 ctl 0x280E bmdma 0x24D8 irq 10
<6>ata1: SATA port has no device.
<6>scsi0 : ata_piix
<6>ata2: SATA port has no device.
<6>scsi1 : ata_piix
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<4>Unable to identify CD-ROM format.
<6>security:  3 users, 4 roles, 316 types, 20 bools
<6>security:  53 classes, 9815 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type cramfs), uses genfs_contexts
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev usbdevfs, type usbdevfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ram0, type ext2), uses xattr
<4>inode_doinit_with_dentry:  no dentry for dev=ram0 ino=126
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labeling
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4964.000 MB/sec
<4>raid5: using function: pIII_sse (4964.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<4>raid6: int32x1    820 MB/s
<4>raid6: int32x2    824 MB/s
<4>raid6: int32x4    640 MB/s
<4>raid6: int32x8    589 MB/s
<4>raid6: mmxx1     1937 MB/s
<4>raid6: mmxx2     1945 MB/s
<4>raid6: sse1x1     953 MB/s
<4>raid6: sse1x2    1265 MB/s
<4>raid6: sse2x1    2214 MB/s
<4>raid6: sse2x2    2093 MB/s
<4>raid6: using algorithm sse2x1 (2214 MB/s)
<6>md: raid6 personality registered as nr 8
<6>device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
<6>parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
<6>parport0: irq 7 detected
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x01 { AddrMarkNotFound }, LBAsect=212064, sector=212064
<4>ide: failed opcode was: unknown
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=212064, sector=212064
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hda, sector 212064
<3>Buffer I/O error on device dm-0, logical block 0
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=212072, sector=212072
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hda, sector 212072
<3>Buffer I/O error on device dm-0, logical block 1
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=212080, sector=212080
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hda, sector 212080
<3>Buffer I/O error on device dm-0, logical block 2
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x01 { AddrMarkNotFound }, LBAsect=212064, sector=212064
<4>ide: failed opcode was: unknown
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x40 { UncorrectableError }, LBAsect=212064, sector=212064
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hda, sector 212064
<3>Buffer I/O error on device dm-0, logical block 0


/tmp/anaconda.log:
* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 1035724 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy edd
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* loaded edd from /modules/modules.cgz
* module(s) isofs not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* inserted /tmp/edd.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* loaded ehci-hcd from /modules/modules.cgz
* inserted /tmp/ehci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert uhci-hcd
* loaded uhci-hcd from /modules/modules.cgz
* inserted /tmp/uhci-hcd.ko
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* found USB controller uhci-hcd
* modules to insert
* load module set done
* waiting for usb to become stable...
* 3 seconds.
* modules to insert hid keybdev 
* module(s) hid keybdev  not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert mii pcnet32 tg3 libata ata_piix
* loaded mii from /modules/modules.cgz
* loaded pcnet32 from /modules/modules.cgz
* loaded tg3 from /modules/modules.cgz
* loaded libata from /modules/modules.cgz
* loaded ata_piix from /modules/modules.cgz
* inserted /tmp/mii.ko
* inserted /tmp/pcnet32.ko
* inserted /tmp/tg3.ko
* inserted /tmp/libata.ko
* inserted /tmp/ata_piix.ko
* load module set done
* trying to mount CD device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 14
* mntloop loop7 on /tmp/product-disk as /mnt/source/RedHat/base/product.img fd is 14
* recursively copying /tmp/product-disk/lost+found
* recursively copying /tmp/product-disk/installclasses
* recursively copying /tmp/product-disk/pixmaps
* umounting loopback /tmp/product-disk loop7
* MD5SUM -> 30163ab2bc2d4f680e4e7fdf10479d94
* skipsectors = 15
* isostatus = 0
* Loading SELinux policy from /mnt/runtime/etc/selinux/targeted/policy/policy.18
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 raid6 msdos jbd ext3 reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded raid6 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded dm-mod from /mnt/runtime/modules/modules.cgz
* loaded dm-zero from /mnt/runtime/modules/modules.cgz
* loaded dm-mirror from /mnt/runtime/modules/modules.cgz
* loaded dm-snapshot from /mnt/runtime/modules/modules.cgz
* module(s) md reiserfs jfs xfs not found
* inserted /tmp/raid0.ko
* inserted /tmp/raid1.ko
* inserted /tmp/xor.ko
* inserted /tmp/raid5.ko
* inserted /tmp/raid6.ko
* inserted /tmp/msdos.ko
* inserted /tmp/jbd.ko
* inserted /tmp/ext3.ko
* inserted /tmp/dm-mod.ko
* inserted /tmp/dm-zero.ko
* inserted /tmp/dm-mirror.ko
* inserted /tmp/dm-snapshot.ko
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.ko
* inserted /tmp/parport_pc.ko
* load module set done
* looking for USB mouse...
* USB mouse found, loading mousedev module
* modules to insert mousedev
* module(s) mousedev not found
* load module set done
* failed to loading mousedev module
* Running anaconda script /usr/bin/anaconda
* Display mode = t
* Method = cdrom://hdc:/mnt/source
* Red Hat Enterprise Linux ES is only installclass, using it
* anaconda floppy device fd0
* Detected 1024M of memory
* Swap attempt of 1000M to 2000M
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* moving (1) to step findrootparts
* lv is VolGroup00/LogVol00, size of 37815844864
* lv is VolGroup00/LogVol01, size of 2080374784


/tmp/lvmout:
File descriptor 3 left open
File descriptor 4 left open
File descriptor 6 left open
File descriptor 7 left open
File descriptor 8 left open
File descriptor 9 left open
File descriptor 10 left open
File descriptor 11 left open
File descriptor 12 left open
File descriptor 13 left open
File descriptor 15 left open
File descriptor 16 left open
File descriptor 17 left open
File descriptor 18 left open
File descriptor 20 left open
File descriptor 21 left open
File descriptor 23 left open
  2 logical volume(s) in volume group "VolGroup00" now active
-capable devices
    Wiping internal cache
    Finding all volume groups
    Finding volume group "VolGroup00"
  Reading all physical volumes.  This may take a while...
  Found volume group "VolGroup00" using metadata type lvm2
Comment 1 Chris Lumens 2009-02-05 10:07:06 EST
The following error messages indicate a kernel error when reading from your hard drive, /dev/hda.  This can either be due to faulty hardware or driver problems.  Can you please verify that your hard drive is not failing before we pursue this bug report further?

<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x01 { AddrMarkNotFound }, LBAsect=212064, sector=212064
<4>ide: failed opcode was: unknown

Note You need to log in before you can comment on or make changes to this bug.